ID CVE-2007-5860
Summary Unspecified vulnerability in Spin Tracer in Apple Mac OS X 10.5.1 allows local users to execute arbitrary code via unspecified output files, involving an "insecure file operation."
References
Vulnerable Configurations
  • cpe:2.3:o:apple:mac_os_x:10.5.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x:10.5.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:mac_os_x_server:10.5.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:mac_os_x_server:10.5.1:*:*:*:*:*:*:*
CVSS
Base: 7.2 (as of 29-07-2017 - 01:33)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:L/AC:L/Au:N/C:C/I:C/A:C
refmap via4
apple APPLE-SA-2007-12-17
bid 26910
cert TA07-352A
confirm http://docs.info.apple.com/article.html?artnum=307179
sectrack 1019106
secunia 28136
vupen ADV-2007-4238
xf macos-spin-tracer-code-execution(39112)
Last major update 29-07-2017 - 01:33
Published 19-12-2007 - 21:46
Back to Top